/* IE HACKS ALPENKRANZ by Felix Behnke */

* html #header {
  width: 954px;
}

* html #slideshow {
  width: 642px;
}

* html #logo {
  width: 266px;
}

* html #outer_container {
  width: 954px;
}

* html #footer {
  width: 954px;
}

* html #col1 {
  width: 252px;
  margin-right: 28px;
}

* html #footer {
  width: 964px;
}


* html #col2 {
  width: 642px;
}

* html #menu {
  margin-bottom: 20px;
}

* html #menu a {
  width: 113.5px;
  padding: 13px;
  margin-bottom: 20px;
  display: block;
}

